/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. TESTING to see location of css*/
 
#region-footer-first section {
 	width: auto;
	display: inline-block;
	vertical-align: top;
 }
 
#zone-branding-wrapper,#zone-branding {
	height: 170px;
}


#region-menu {
	margin-top: 12px;
}

.block-main-menu {
	height: 55px;

}

#region-content .region-inner{
/*padding: 10px;*/
}




/** Menu related styling **/
#block-system-main-menu {
  clear:both;
}

#block-block-2 {
  margin-top: 0px;
}
ul.menu {
		display: inline-block !important;
	}

.block-main-menu {
	color:#FFFFFF;
}

#region-menu ul.menu {
   	list-style-type: none;
   	margin: 0px;
   	float:right;    
    background: none !important;
    border: none !important;
    clear: both;
    padding: 0px;
    position: relative;
    right: 0px;
    width: auto;
    z-index: 10000;
    border-radius: 8px;
	   -moz-border-radius: 8px;
    display: none; /* visibility will be toggled with jquery */
}
#region-menu ul.menu li {
	display: inline;
	padding: 0px;
	height: 65px;
	margin: 0px;
	float:left;
clear: none;
	}
	#region-menu ul.menu a {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #000000;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    line-height: 45px;
    padding: 0 16px; /*0 24px;*/
	font-size: 13.5px;
    text-decoration: none;
    text-transform: capitalize;
	}
	#region-menu ul.menu a:hover {
		background: #000;
			color: #ff641d;
	}
#region-menu ul.menu li.active-trail{
			color: #ff641d;
   background: url("../images/arrow-pointer-down-menu.png") no-repeat scroll center 47px transparent;
}

#region-menu ul.menu li.last.active-trail{
background: url("../images/arrow-pointer-down-menu-orange.png") no-repeat scroll center 47px transparent;
}

#region-menu ul.menu li .active{
			color: #ff641d;
}

#region-menu  ul.menu li.first a, #region-menu ul.menu li.first a:hover, #region-menu ul.menu li.first .active{
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
}

#region-menu ul.menu li.last a, #region-menu ul.menu li.last a:hover, #region-menu ul.menu li.last .active{
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
}

#region-menu ul.menu li.last a{
	background: #f26c25;
}

#region-menu ul.menu li.last a:hover,#region-menu ul.menu li.last .active {
	color: #fff;
}


/* override from global.css */
#menu-icon {
 display: none;
}

#block-block-12 {
 display: none;
}

/** End of menu related styling **/

/** Bottom Most Footer **/
#zone-footer {
	padding-bottom: 120px;
}

/** Home Slider **/
.flexslider {
	background: #0f1217;
	border-radius: 8px;
	-moz-border-radius: 8px;
	border-width: 10px;
	margin-bottom: 0px;
 border-color:#0f1217;
	width: 100%;
}

/** Next arrow on home page **/
#flexslider_views_slideshow_main_homepage_slideshow-block_1 .flex-direction-nav li .next {
	left: 580px;
}

/*.flex-direction-nav li .next {
    right:  -5px; 
}*/
.flex-direction-nav li a {
    top: 50%;
}

.flex-control-nav {
    bottom: 10px;
}

.home-slider-image {
	float:left;
}

.home-slider-text  {
	width: 30.61%;
	float:left;
	margin-left: 2%;
	margin-top: 20px;
padding: 0px;
}

.home-slider-text h1, .home-slider-text h2 {
	font-size: 48px;
	line-height: 24px;
    text-align: left;
	letter-spacing: -2.0px

 /*word-wrap: break-word;*/
}

 .home-slider-text h2 {
 	/*font-size: 52px;*/
	line-height: 24px;
}

.home-slider-text .subtitle1, .home-slider-text .subtitle2 {
 text-align: left;
}

.home-slider-text .subtitle1{
	font-size: 24px;
}
.home-slider-text .subtitle2 {
	font-size: 26px;
}
.home-slider-text .descr {
	margin: 10px 0;
        text-align: left;
        height:200px;
        display:table-cell;
        vertical-align:middle;
}
.home-slider-text a{
	background-color: #f26b25;
	display: block;
	padding: 8px;
	/*text-transform:uppercase;*/
	color: #FFF;
/*	font-family: "Arial Black";
	font-size: 11px;*/
	border-radius: 8px;
	-moz-border-radius: 8px;
	width:auto;
	text-decoration:none;
	letter-spacing: -0.5px;
 text-align: left;
 	position:absolute;
	bottom: 5px;
        right:0px;
}
.home-slider-text:after {
	clear:both;
}

.flex-homecaption {
	margin: 0;
	padding: 0;
	background:none;
	bottom: -5px;
	position:relative;
/*	margin-left: 140px;*/
	overflow:hidden;
	text-indent: 100px;
 text-align: right;
}
.flex-homecaption a{
	text-decoration:none;
	color: #FFF;
}


/** End of Home Slider */

/** Home Page Logos **/

.view-id-customer_case.view-display-id-page_1 .views-row{
	display: inline-block;
	padding: 0px 15px;
}

a.home-logo-textlink{
	font-size: 24px;
}

/** End of Home Page Logos **/

/** Animate your business block */
.region-preface-second-inner section{
	float: left;
	width: 30%;
}

.region-preface-second-inner #block-block-9{
margin-right: 0px;
clear:none;
}

.region-preface-second-inner #block-block-8 {
    margin-right: 5%;
}

.region-preface-second-inner section h2.block-title{
	font-size: 24px;
}

.region-preface-second-inner #block-block-6 h1{
	font-size: 24px;
}

#region-preface-third .textonleft,#block-block-10 .textonleft,#node-page-45 .textonleft{
	font-size: 24px;
	padding-left: 0px;
	float:left;
	width: 73%;
}

#region-preface-third .textonright,#block-block-10 .textonright,
#node-page-45 .textonright{
	float:right;
	padding-left: 30px;
	/*padding-top:20px; Commented on 20/1/2013 */
}


/** Inner Page product sheet, signup blocks **/
#zone-header #region-user-first, #zone-header #region-user-second,#zone-header #region-sidebar-first {
	font-size:20px;
	position:relative;
}
#region-sidebar-second h1, #region-sidebar-second h2 {
 font-size: 25px;
}
/** Customer Page - Caption on slider **/
#block-views-customercase-blocks-block .views-field-field-casetype-caseimage {
  margin-top: -75px;
}
#block-views-customercase-blocks-block .caption-rightquote {
	background:url(../images/customer-img-caption-rquote.png) right bottom no-repeat;
}

#block-views-customercase-blocks-block .case-slider-caption {
	position:absolute;
	bottom: 70px;
	left: 10%;
	width: 32%;
}

#block-views-customercase-blocks-block .case-slider-caption .caption{
	background:url(../images/customer-img-caption-lquote.png) no-repeat left top;
	font-size: 19px;
}

#block-views-customercase-blocks-block .case-slider-caption .subcaption1, #block-views-customercase-blocks-block .case-slider-caption .subcaption2 {
	font-family:"Arial Black";
	padding-left: 20px;
}

#block-views-customercase-blocks-block .case-slider-caption .subcaption2 {
	/*background:url(../images/customer-img-caption-rquote.png) right bottom no-repeat;*/
	padding-bottom: 20px;
	
}
/** End of Customer Page - Caption on slider **/

.not-front .region-preface-second-inner .view-id-customer_case.view-display-id-block_3 {
	/*display: inline-block;*/
	padding: 16px;
	text-align:center;
}

.not-front .region-preface-second-inner .view-id-customer_case.view-display-id-block_3 .views-row {
	padding: 0px 10px;
}

/** Caption on Product Page slider **/
#flexslider_views_slideshow_main_product_slideshow-block .flex-caption,
#flexslider_views_slideshow_main_software_slideshow-block .flex-caption
 {
	font-size: 20px;
	line-height: 26px;
}

/** For Arrow between zones **/
#block-block-11 {
    height: 53px;
    left: -40px;
    position: absolute;
    top: -67px;
    width: 29px;
	display:block;
}
/** To Show faces block the first value in left **/
/** in Customer Page **/
.not-front .region-preface-second-inner #block-views-customer-case-block-2 .views-row-first{
	padding-left:0;
}
/** in Product Page **/
#block-views-customer-case-block-4 .views-row-first {
	padding-left: 0px;
}
/** END of To Show faces block the first value in left **/


/** New css for tombstone concept 16/1/2013 **/
.tomb {
	width: 215px;
}
/** end of new css tombstone concept 16/1/2013 **/
#zone-header #region-user-first .product-sheet-button a, #zone-header #region-user-second p a,#zone-header #region-sidebar-first p a {
	width: 87%;
}

#contactForm {
	/*margin-right: 25px;
	margin-bottom: 0;*/
	margin: 0;
	margin-left: 7%;
	width: 80%;
}

#zone-header #region-user-first {
	background-position: right bottom;
}